Python Interpreter: 2.5.0

green: Ok! | red: you have to install it | orange: install only if required

Libraries required for core wrapper

Library Installed Version Download Library
BioCASE lib 3.0RC2 BioCASE libs

 

Libraries only needed for querytool

Library Installed Version Download Library
4Suite XML not installed 4Suite XML

 

Status of additional database dependent drivers

Library Installed Version Download Library
ceODBC 2.0 ceODBC module
pymssql not installed MS SQL Server module (unix/win)
psycopg2 not installed PostgreSQL module win binaries
MySQLdb not installed mySQL module
cx_Oracle not installed Oracle 8-9 module, you also need the Oracle Client
kinterbasdb not installed Firebird/Interbase module
SQLlite not installed pySQLite module
sybase not installed Sybase module

 

Optional external binaries

Binary Status Path
Graphviz Dot Binary not found c:/grapviz/bin/dot.exe

 

Status of writable directories and files

Directory Status Path to problematic file
Configuration Writeable None
Log Writeable None
Archive temp dir Writeable None
Archive download Dir Writeable None